import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LaporanBaruComponent } from './laporan-baru.component';

describe('LaporanBaruComponent', () => {
  let component: LaporanBaruComponent;
  let fixture: ComponentFixture<LaporanBaruComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [LaporanBaruComponent]
    });
    fixture = TestBed.createComponent(LaporanBaruComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
